{% set CodiceModulo = "SCIA_SALAGIOCHIAUMENTOSUPREQOGG" %}
{% set Urn = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
descrizione="Dichiarazione requisiti oggettivi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|12/04/2016" />



{% endblock meta %}

{% block title %}	Dichiarazione requisiti oggettivi{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="1">
{{ utils.firma() }}
</globo_fondo_pagina>

<input id="DichiarazioneCF" name="DichiarazioneCF" type="hidden"/>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione requisiti oggettivi'"/>

{{ utilsSUAPLazio.intestazione_secondario() }}

<h1 class="Modulo">
	DICHIARAZIONE REQUISITI OGGETTIVI
</h1>

<h3 class="Modulo">
	PER AMPLIAMENTO DELLA SUPERFICIE DI ATTIVITA' DI SALA GIOCHI
</h3>

<p class="Modulo">
	Il/La sottoscritto/a, come meglio identificato/a nella SCIA, consapevole delle responsabilità, anche penali, previste nel caso di dichiarazioni non veritiere e di falsità in atti, richiamate dall'articolo 76 del d.P.R. 28 dicembre 2000, n.445 ai sensi degli artt. 46 e 47 dello stesso d.P.R.
</p>

<p class="Modulo" style="text-align: center;">
	<b>Dichiara</b>
</p>

{{ utilsSUAPLazio.codici_ateco() }}

<br/>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr class="Rigaintestazione" style="border: 0px; white-space: nowrap;">
			<td style="border: 0px;">
				<p>
					Le superfici dell'esercizio sono:
				</p>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; width: 20%;">
			</td>
			<td style="border: 0px; width: 60%;">
				<table style="border-collapse: collapse; width: 100%;">
					<tr class="Rigaintestazione" style="border: 0px;">
						<td style="width: 65%; border: 0px; background-color: white;" colspan="2">
						</td>
						<td style="width: 35%;">
							<p style="font-size: 80%;">Superficie (mq)</p>
						</td>
					</tr>
					<tr>
						<td style="width: 4%;">
							<input id="Parametri_SupGiochi_Abilitato" name="Parametri_SupGiochi_Abilitato" type="checkbox" value="SI"/>
						</td>
						<td style="width: 61%;">
							<p>Superficie area giochi</p>
						</td>
						<td style="width: 35%;">
							<input class="inputNormal" id="Parametri_SupGiochi" name="Parametri_SupGiochi" style="width: 100%;" label="Superficie area giochi" mandatory_enabled="#Parametri_SupGiochi_Abilitato.checked()">
						</td>
					</tr>
					<tr>
						<td style="width: 4%;">
							<input id="Parametri_SupAccessorieGiochi_Abilitato" name="Parametri_SupAccessorieGiochi_Abilitato" type="checkbox" value="SI"/>
						</td>
						<td style="width: 61%;">
							<p>Superfici accessorie</p>
						</td>
						<td style="width: 35%;">
							<input class="inputNormal" id="Parametri_SupAccessorieGiochi" name="Parametri_SupAccessorieGiochi" style="width: 100%;" label="Superficie altro uso" mandatory_enabled="#Parametri_SupAccessorieGiochi_Abilitato.checked()">
						</td>
					</tr>
					<tr>
						<td style="width: 4%;">
							<input id="Parametri_SupAltroUsoGiochi_Abilitato" name="Parametri_SupAltroUsoGiochi_Abilitato" type="checkbox" value="SI"/>
						</td>
						<td style="width: 61%;">
							<p>Altro uso (magazzini, servizi, ecc...)</p>
						</td>
						<td style="width: 35%;">
							<input class="inputNormal" id="Parametri_SupAltroUsoGiochi" name="Parametri_SupAltroUsoGiochi" style="width: 100%;" label="Superficie altro uso" mandatory_enabled="#Parametri_SupAltroUsoGiochi_Abilitato.checked()">
						</td>
					</tr>
				</table>
			</td>
			<td style="border: 0px; width: 20%;">
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; width: 20%;">
			</td>
			<td style="border: 0px; width: 60%;">
				<table style="border-collapse: collapse; width: 100%;">
					<tr class="Rigaintestazione" style="border: 0px;">
						<td>
							<p style="font-size: 80%;">Superficie complessiva dell'esercizio (mq)</p>
						</td>
						<td style="width: 34%; background-color: white;">
							<input class="inputNormal" id="Parametri_SupComplessivaEsercizio" name="Parametri_SupComplessivaEsercizio" style="width: 100%;" label="Superficie complessiva dell'esercizio in mq" mandatory="true">
						</td>
					</tr>
				</table>
			</td>
			<td style="border: 0px; width: 20%;">
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top: 10px;">
	<tbody>
		<tr style="border: 0px;">
			<td style="border: 0px; vertical-align: top; width: 4%;">
				<input id="Parametri_AttivGiaPresente" name="Parametri_AttivGiaPresente" label="Attività gia presente nel locale" type="checkbox" value="SI"/>
			</td>
			<td style="border: 0px; width: 44%;">
				<p>
					Nel locale è esercitata già altra attività; specificare
				</p>
			</td>
			<td style="border: 0px; width: 52%;">
				<input class="inputNormal" id="Parametri_AttivitàGiaPresente_Note" name="Parametri_AttivitàGiaPresente_Note" style="width: 100%;" label="Attività" mandatory_enabled="#Parametri_AttivGiaPresente.checked()">
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utilsSUAPLazio.rispetto_regolamenti_locali() }}

<br/>

{{ utilsSUAPLazio.fondo_pagina() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
<input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<div style="visibility:none">{{ anagrafica.cognome_nome_fittizio() }}</div>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
